.cursor_pointer[data-v-9d35d204] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-9d35d204] {
  cursor: not-allowed;
}
.hover_button[data-v-9d35d204] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-9d35d204]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-9d35d204] {
  transform: rotate(180deg);
}
.box_padding[data-v-9d35d204] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-9d35d204] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-9d35d204] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-9d35d204] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-9d35d204] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tooltip[data-v-9d35d204] {
  display: flex;
  align-items: center;
}
.tooltip .tooltip_content[data-v-9d35d204] {
  display: flex;
  align-items: center;
}
.tooltip .tooltip_content > span[data-v-9d35d204] {
  display: flex;
  line-height: 1;
}
.tooltip .no_path[data-v-9d35d204] {
  display: inline-block;
  overflow: hidden;
  max-width: var(--3b83e6f7) !important;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tooltip_content_c .auto_ellipsis[data-v-9d35d204] {
  display: inline-block;
  overflow: hidden;
  max-width: var(--3b83e6f7);
  line-height: 1.3;
  text-overflow: ellipsis;
}
.tooltip_expand[data-v-9d35d204] {
  position: relative;
}
.tooltip_expand[data-v-9d35d204]::after {
  content: "";
  position: absolute;
  top: -10px;
  right: -10px;
  bottom: -10px;
  left: -10px;
}
.cursor_pointer[data-v-6932beea] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-6932beea] {
  cursor: not-allowed;
}
.hover_button[data-v-6932beea] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-6932beea]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-6932beea] {
  transform: rotate(180deg);
}
.box_padding[data-v-6932beea] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-6932beea] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-6932beea] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-6932beea] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-6932beea] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.connect_wallet[data-v-6932beea] {
  background: var(--prominent-color);
  border-radius: 8px;
  height: 48px;
  padding: 0 18px;
  box-sizing: border-box;
  color: var(--light-color-100);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.connect_wallet__connected[data-v-6932beea]:hover {
  background: var(--prominent-hover);
  padding-left: 26px;
}
.connect_wallet__connected:hover .connect_wallet__operation_icon[data-v-6932beea] {
  display: block;
  transform: translateX(0px);
  transition: 0.2s ease-in-out;
}
.connect_wallet__connected:hover .connect_wallet__left[data-v-6932beea] {
  transform-origin: left;
  transform: translateX(-8px);
  transition: 0.2s ease-in-out;
}
.connect_wallet__left[data-v-6932beea] {
  display: flex;
  align-items: center;
  transition: 0.2s ease-in-out;
  transform: translateX(0);
}
.connect_wallet__tip_icon[data-v-6932beea] {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}
.connect_wallet__operation_icon[data-v-6932beea] {
  display: none;
  width: 20px;
  height: 20px;
  color: var(--light-color-100);
}
.cursor_pointer[data-v-c9f780f5] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-c9f780f5] {
  cursor: not-allowed;
}
.hover_button[data-v-c9f780f5] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-c9f780f5]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-c9f780f5] {
  transform: rotate(180deg);
}
.box_padding[data-v-c9f780f5] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-c9f780f5] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-c9f780f5] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-c9f780f5] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-c9f780f5] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.switch_lang__box[data-v-c9f780f5] {
  width: 48px;
  height: 48px;
  border-radius: 8px;
  background: var(--button-bg-100);
  display: flex;
  align-items: center;
  justify-content: center;
}
.switch_lang__box img[data-v-c9f780f5] {
  width: 20px;
  height: 20px;
}
.cursor_pointer[data-v-422c0060] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-422c0060] {
  cursor: not-allowed;
}
.hover_button[data-v-422c0060] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-422c0060]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-422c0060] {
  transform: rotate(180deg);
}
.box_padding[data-v-422c0060] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-422c0060] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-422c0060] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-422c0060] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-422c0060] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
svg[data-v-422c0060] {
  transition: all 0.3s;
}
.cursor_pointer[data-v-f31de043] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-f31de043] {
  cursor: not-allowed;
}
.hover_button[data-v-f31de043] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-f31de043]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-f31de043] {
  transform: rotate(180deg);
}
.box_padding[data-v-f31de043] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-f31de043] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-f31de043] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-f31de043] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-f31de043] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.phone_nav_bar[data-v-f31de043] {
  background: var(--card-bg);
  width: 100%;
  padding: 12px 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.phone_nav_bar__user[data-v-f31de043] {
  margin: 12px 0;
  width: 100%;
  height: 48px;
  border-radius: 8px;
  padding: 0 16px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--button-bg-100);
}
.phone_nav_bar__user__text[data-v-f31de043] {
  margin-right: 8px;
  font-weight: 500;
  font-size: 16px;
  color: var(--theme-color-100);
  line-height: 20px;
}
.phone_nav_bar__user__logout[data-v-f31de043] {
  width: 20px;
  height: 20px;
}
.phone_nav_bar__language[data-v-f31de043] {
  margin: 12px 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.phone_nav_bar__language__text[data-v-f31de043] {
  font-weight: 500;
  font-size: 16px;
  color: var(--sub-text-color);
  line-height: 24px;
}
.phone_nav_bar__language_options[data-v-f31de043] {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-in-out;
}
.phone_nav_bar__language_options_show[data-v-f31de043] {
  max-height: 200px;
  transition: max-height 0.3s ease-in-out;
}
.phone_nav_bar__language_options__item[data-v-f31de043] {
  border-radius: 4px;
  margin: 4px 0px;
  padding: 8px 16px;
  width: 100%;
  text-align: left;
  font-weight: 500;
  font-size: 18px;
  color: var(--theme-color-100);
  line-height: 28px;
  cursor: pointer;
}
.phone_nav_bar__language_options__item[data-v-f31de043]:hover {
  background: var(--hover-bg);
}
.cursor_pointer[data-v-b14b93df] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-b14b93df] {
  cursor: not-allowed;
}
.hover_button[data-v-b14b93df] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-b14b93df]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-b14b93df] {
  transform: rotate(180deg);
}
.box_padding[data-v-b14b93df] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-b14b93df] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-b14b93df] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-b14b93df] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-b14b93df] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
[data-v-b14b93df]:root {
  --error-color: #ff3b30;
  --error-color-10: rgba(255, 59, 48, 0.1);
  --prominent-color: #0080ff;
  --prominent-color-15: rgba(0, 128, 255, 0.15);
  --success-color: #34c759;
  --success-color-15: rgba(52, 199, 89, 0.15);
  --warning-color: #ff9500;
  --warning-color-15: rgba(255, 149, 0, 0.15);
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}
.root_default[data-v-b14b93df] {
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}
.header_box[data-v-b14b93df] {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
.header[data-v-b14b93df] {
  width: 100%;
  height: 96px;
  background-color: var(--card-bg);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 32px;
  box-sizing: border-box;
  border-bottom: 1px solid var(--border-color);
}
@media (max-width: 700px) {
.header[data-v-b14b93df] {
    height: 60px;
    padding: 0 16px;
}
}
.header__logo[data-v-b14b93df] {
  width: 140px;
  height: 32px;
}
.header__operation[data-v-b14b93df] {
  display: flex;
  align-items: center;
}
.header__operation__language[data-v-b14b93df] {
  margin: 0 8px;
}
.header__operation__user[data-v-b14b93df] {
  height: 48px;
  border-radius: 8px;
  padding: 0 16px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--button-bg-100);
}
.header__operation__user__text[data-v-b14b93df] {
  margin-right: 8px;
  font-weight: 500;
  font-size: 16px;
  color: var(--theme-color-100);
  line-height: 20px;
  max-width: 160px;
}
.header__operation__user__logout[data-v-b14b93df] {
  width: 20px;
  height: 20px;
}
.header__operation_pc[data-v-b14b93df] {
  display: flex;
}
@media (max-width: 700px) {
.header__operation_pc[data-v-b14b93df] {
    display: none;
}
}
.header__operation_mobile[data-v-b14b93df] {
  display: none;
}
@media (max-width: 700px) {
.header__operation_mobile[data-v-b14b93df] {
    display: block;
}
}
.header__operation_mobile__menu_icon[data-v-b14b93df] {
  display: block;
  position: relative;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.header__operation_mobile__menu_icon input[data-v-b14b93df] {
  display: block;
  width: 40px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  outline: none;
  border: none;
  box-sizing: border-box;
}
.header__operation_mobile__menu_icon span[data-v-b14b93df] {
  display: block;
  width: 18px;
  height: 2px;
  position: relative;
  background: var(--theme-color-100);
  border-radius: 2px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.3s ease, background 0.3s ease, opacity 0.3s ease;
}
.header__operation_mobile__menu_icon__item1[data-v-b14b93df],
.header__operation_mobile__menu_icon__item2[data-v-b14b93df] {
  margin-bottom: 4px;
}
.header__operation_mobile__menu_icon__item3[data-v-b14b93df] {
  transform-origin: 0% 100%;
}
.header__operation_mobile__menu_icon input:checked ~ .header__operation_mobile__menu_icon__item1[data-v-b14b93df] {
  opacity: 1;
  transform: rotate(46deg) translate(2px, 0);
}
.header__operation_mobile__menu_icon input:checked ~ .header__operation_mobile__menu_icon__item2[data-v-b14b93df] {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.header__operation_mobile__menu_icon input:checked ~ .header__operation_mobile__menu_icon__item3[data-v-b14b93df] {
  transform: rotate(-46deg) translate(2px, -2px);
}
.cursor_pointer[data-v-6b8bdfa1] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-6b8bdfa1] {
  cursor: not-allowed;
}
.hover_button[data-v-6b8bdfa1] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-6b8bdfa1]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-6b8bdfa1] {
  transform: rotate(180deg);
}
.box_padding[data-v-6b8bdfa1] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-6b8bdfa1] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-6b8bdfa1] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-6b8bdfa1] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-6b8bdfa1] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
[data-v-6b8bdfa1]:root {
  --error-color: #ff3b30;
  --error-color-10: rgba(255, 59, 48, 0.1);
  --prominent-color: #0080ff;
  --prominent-color-15: rgba(0, 128, 255, 0.15);
  --success-color: #34c759;
  --success-color-15: rgba(52, 199, 89, 0.15);
  --warning-color: #ff9500;
  --warning-color-15: rgba(255, 149, 0, 0.15);
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}
.root_default[data-v-6b8bdfa1] {
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}
.footer[data-v-6b8bdfa1] {
  width: 100%;
  padding: 32px 0;
  background: var(--theme-color-100);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer__top[data-v-6b8bdfa1] {
  width: 100%;
  max-width: 1280px;
  padding: 0 32px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
@media (max-width: 1000px) {
.footer__top[data-v-6b8bdfa1] {
    flex-wrap: wrap;
}
}
@media (max-width: 700px) {
.footer__top[data-v-6b8bdfa1] {
    padding: 0 24px;
}
}
.footer__logo[data-v-6b8bdfa1] {
  width: fit-content;
  display: flex;
  justify-content: flex-start;
}
@media (max-width: 1000px) {
.footer__logo[data-v-6b8bdfa1] {
    width: 100%;
}
}
@media (max-width: 700px) {
.footer__logo[data-v-6b8bdfa1] {
    justify-content: center;
}
}
.footer__logo__img[data-v-6b8bdfa1] {
  width: 210.28px;
  height: 48px;
}
@media (max-width: 1000px) {
.footer__logo__img[data-v-6b8bdfa1] {
    width: 193px;
    height: 44px;
}
}
.footer__item[data-v-6b8bdfa1] {
  flex-basis: auto;
  display: flex;
  flex-direction: column;
  width: auto;
  gap: 16px;
  margin-top: 0;
}
@media (max-width: 1000px) {
.footer__item[data-v-6b8bdfa1] {
    margin-top: 32px;
}
}
@media (max-width: 700px) {
.footer__item[data-v-6b8bdfa1] {
    flex-basis: 66%;
}
}
.footer__item span[data-v-6b8bdfa1] {
  color: var(--light-color-100);
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
}
.footer__item a[data-v-6b8bdfa1] {
  color: var(--light-color-100);
  font-weight: 400;
  font-size: 14px;
  color: var(--footer-text-color);
  text-align: left;
}
@media (max-width: 700px) {
.footer__item__wrap[data-v-6b8bdfa1] {
    flex-basis: 34%;
}
}
.footer__bottom[data-v-6b8bdfa1] {
  margin-top: 24px;
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 12px;
  color: var(--footer-text-color);
  line-height: 18px;
}
.cursor_pointer[data-v-70e041a6] {
  cursor: pointer;
}
.cursor_not_allowed[data-v-70e041a6] {
  cursor: not-allowed;
}
.hover_button[data-v-70e041a6] {
  border: 1px solid transparent;
  transition: all 0.3s;
}
.hover_button[data-v-70e041a6]:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}
.transform_rotate_180[data-v-70e041a6] {
  transform: rotate(180deg);
}
.box_padding[data-v-70e041a6] {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
.box_padding[data-v-70e041a6] {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
}
}
@media screen and (max-width: 700px) {
.box_padding[data-v-70e041a6] {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
}
}
.content_box[data-v-70e041a6] {
  margin: 0 auto;
  max-width: 1280px;
}
.ellipsis_1[data-v-70e041a6] {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
[data-v-70e041a6]:root {
  --error-color: #ff3b30;
  --error-color-10: rgba(255, 59, 48, 0.1);
  --prominent-color: #0080ff;
  --prominent-color-15: rgba(0, 128, 255, 0.15);
  --success-color: #34c759;
  --success-color-15: rgba(52, 199, 89, 0.15);
  --warning-color: #ff9500;
  --warning-color-15: rgba(255, 149, 0, 0.15);
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}
.root_default[data-v-70e041a6] {
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}
.base_layout[data-v-70e041a6] {
  overflow: auto;
  width: 100%;
  height: 100%;
  position: relative;
}
.base_layout__content[data-v-70e041a6] {
  padding-top: 96px;
  width: 100%;
  box-sizing: border-box;
  background-color: var(--layout-bg);
}
@media screen and (max-width: 700px) {
.base_layout__content[data-v-70e041a6] {
    padding-top: 60px;
}
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  background: none;
  border: none;
  outline: none;
}

button {
  outline: none;
}

input:focus {
  border: none;
}

a {
  text-decoration: none;
}

.default_input_placeholder {
  &::placeholder {
    font-weight: 400;
    font-size: 16px;
    color: var(--input-placeholder-color);
    line-height: 20px;
  }
  &::-webkit-input-placeholder {
    font-weight: 400;
    font-size: 16px;
    color: var(--input-placeholder-color);
    line-height: 20px;
  }
  &::-moz-placeholder {
    font-weight: 400;
    font-size: 16px;
    color: var(--input-placeholder-color);
    line-height: 20px;
  }
  &::-ms-input-placeholder {
    font-weight: 400;
    font-size: 16px;
    color: var(--input-placeholder-color);
    line-height: 20px;
  }
}

.cursor_pointer {
  cursor: pointer;
}

.cursor_not_allowed {
  cursor: not-allowed;
}

.hover_button {
  border: 1px solid transparent;
  transition: all 0.3s;
}

.hover_button:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}

.transform_rotate_180 {
  transform: rotate(180deg);
}

.box_padding {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}

@media screen and (max-width: 1000px) {
  .box_padding {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media screen and (max-width: 700px) {
  .box_padding {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
  }
}

.content_box {
  margin: 0 auto;
  max-width: 1280px;
}

.ellipsis_1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.cursor_pointer {
  cursor: pointer;
}

.cursor_not_allowed {
  cursor: not-allowed;
}

.hover_button {
  border: 1px solid transparent;
  transition: all 0.3s;
}

.hover_button:hover {
  background: var(--card-bg);
  border: 1px solid var(--theme-color-100);
}

.transform_rotate_180 {
  transform: rotate(180deg);
}

.box_padding {
  padding-left: 32px;
  padding-right: 32px;
  box-sizing: border-box;
}

@media screen and (max-width: 1000px) {
  .box_padding {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media screen and (max-width: 700px) {
  .box_padding {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
  }
}

.content_box {
  margin: 0 auto;
  max-width: 1280px;
}

.ellipsis_1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

:root {
  --error-color: #ff3b30;
  --error-color-10: rgba(255, 59, 48, 0.1);
  --prominent-color: #0080ff;
  --prominent-color-15: rgba(0, 128, 255, 0.15);
  --success-color: #34c759;
  --success-color-15: rgba(52, 199, 89, 0.15);
  --warning-color: #ff9500;
  --warning-color-15: rgba(255, 149, 0, 0.15);
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}

.root_default {
  --theme-color-100: #000000;
  --theme-color-10: rgba(0, 0, 0, 0.1);
  --card-bg: #ffffff;
  --prominent-hover: #0073e6;
  --light-color-100: #ffffff;
  --light-color-80: rgba(255, 255, 255, 0.8);
  --light-color-40: rgba(255, 255, 255, 0.4);
  --light-color-15: rgba(255, 255, 255, 0.15);
  --light-color-10: rgba(255, 255, 255, 0.1);
  --layout-bg: #f7f7f8;
  --button-bg-100: #f7f7f8;
  --hover-bg: #f7f7f8;
  --border-color: #e7e9ed;
  --sub-text-color: #656567;
  --footer-text-color: #98989a;
  --inactive-button-color: #98989a;
  --input-bg: #f1f1f3;
  --input-placeholder-color: #bfbfbf;
  --checkbox-border-color: #e4e4e7;
  --disabled-button: rgba(0, 0, 0, 0.5);
  --modal-mask-bg: rgba(0, 0, 0, 0.5);
  --modal-title-color: #59595a;
  --statistical-data-card-bg: #131316;
}

.switch_lang__overlay {
  box-shadow: 0px 4px 20px 0px var(--theme-color-10);
  border-radius: 8px;
}

.switch_lang__overlay .ant-dropdown-menu-item {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: var(--theme-color-100);
  padding: 8px 16px;
}

.switch_lang__overlay .ant-dropdown-menu-item:hover {
  background: var(--hover-bg);
  border-radius: 4px;
}

.ant-tooltip .ant-tooltip-inner {
  background: var(--card-bg);
  border-radius: 8px;
  box-shadow: 0px 4px 20px 0px var(--theme-color-10);
  padding: 8px 12px;
  font-weight: 400;
  font-size: 12px;
  color: var(--theme-color-100);
  line-height: 16px;
}

.ant-tooltip .ant-tooltip-arrow:before {
  background: var(--card-bg);
  width: 20px;
  height: 5px;
}

.ant-modal-root .ant-modal-mask {
  background-color: var(--modal-mask-bg);
}

.ant-modal {
  padding-bottom: 0;
}

.ant-modal .ant-modal-content {
  border-radius: 16px;
  padding: 40px;
}

@media (max-width: 700px) {
  .ant-modal .ant-modal-content {
    padding: 24px;
  }
}

.ant-modal .ant-modal-close {
  top: 50px;
  inset-inline-end: 40px;
  width: 16px;
  height: 16px;
  color: var(--theme-color-100);
}

@media (max-width: 700px) {
  .ant-modal .ant-modal-close {
    top: 36px;
    inset-inline-end: 24px;
  }
}

.ant-modal .ant-modal-close:hover {
  background: transparent;
  color: var(--theme-color-100);
}

.ant-modal .ant-modal-close-x {
  font-size: 15.6px;
  line-height: 15.6px;
  color: var(--theme-color-100);
}

.ant-modal .ant-modal-title {
  font-size: 24px;
  color: var(--theme-color-100);
}

.wallet_connecting_modal {
  width: 240px !important;
}

* {
  box-sizing: border-box;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

::-webkit-scrollbar {
  display: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px var(--theme-color-3) inset;
  -webkit-text-fill-color: #333333;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  height: 100%;
}

html body {
  height: 100%;
  font-family: var(--english-font-family);
  font-size: 16px;
  word-break: break-word;
}

html a {
  color: var(--theme-color-10);
}

html #app {
  z-index: 1;
}

a,
p,
span,
div {
  font-family: Inter, segoe ui, Helvetica, Arial, Tahoma, sans-serif;
}
